<!DOCTYPE html>
<html lang="fr" data-theme="light">
    <head>
        <meta charset="utf-8" />
        <meta
            name="description"
            content="Portfolio photographe amateur - GALERIE"
        />
        <meta name="viewport" content="width=device-width, initial-scale=1" />

        <meta property="og:title" content="CAYDO - Home"/>
        <meta property="og:type" content="website"/>
        <meta property="og:url" content="https://caydo-photography.go.yo.fr/"/>
        <meta property="og:image" content="https://caydo-photography.go.yo.fr/images/photos/cheval.jpeg"/>
        <meta property="og:description" content="Portfolio photographe amateur"/>
        
        <title>CAYDO - Home</title>
        <link rel="shortcut icon" href="images/ressources/camera.ico"/>
        <link rel="stylesheet" href="css\importation_et_variable.css" />
        <link rel="stylesheet" href="css\style.css" />
        <link rel="stylesheet" href="css\header.css" />
        <link rel="stylesheet" href="css\footer.css" />
        <link rel="stylesheet" href="css\home.css" />
        <link rel="stylesheet" href="css\mobile.css" media="screen and (max-width: 790px)"/>
        <link rel="stylesheet" href="css\mobile_home.css" media="screen and (max-width: 790px)"/>
        
        <script src="js/event_scroll.js" type="module"></script>
        <script src="js/dark_mode.js"></script>
        <script src="js/typing_effect.js" type="module"></script>
        <noscript>Votre navigateur ne supporte pas le JavaScript!</noscript>
    </head>
    
    <body>
        <header>
            <a href="home.html" id="titrePage">CAYDO</a>
            <nav id="nav">
                <ul>
                    <li id="IndicateurPageActuel">
                        <a href="home.html">HOME</a>
                    </li>
                    <li><a href="galerie.php">GALERIE</a></li>
                    <li><a href="a_propos.html">A PROPOS</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </nav>

            <button id="dark_mode" onclick="Button_DarkMode(0, true)"></button>
        </header>
        
        <main>
            <div id="image1_home">
                <img src="images\photos\cheval.jpeg" id="image1" />
                <div id="typewriter_container">
                    <div id="typewriter">
                        <h1></h1>
                    </div>
                </div> 
                
            </div>
        
                <div id="texte_a_propos">
                <section>
                    <h3>A propos</h3>
                    <p>
                        Je suis un jeune photographe amateur de 18 ans.
                        <br />
                        Passionné par la technologie et l'informatique, je suis aussi intéressé 
                        par la photographie. Je profite de mon temps libre et de mes vacances 
                        pour prendre en photo des paysages, la faune et la flore.
                    </p>
                    <a href="a_propos.html">En savoir plus</a>
                </section>

                <img src="images\photos\fleur.jpg" alt="fleur"/>
            </div>

            <img src="images\photos\ocean.jpeg" class="image" loading="lazy" alt="pointe du raz ocean"/>

            <div id="texte_photo">
                <div id="flash_image">
                    <img src="images/ressources/camera.svg" loading="lazy" alt="logo de camera"/>
                </div>
                <section>
                    <h3>Ou retrouver mes photos ?</h3>
                    <p>
                        Vous pouvez voir un aperçu de mes photos dans l’onglet
                        <a href="galerie.php">Galerie</a> de ce site.
                        <br />
                        Pour avoir accès à tous mes clichés simplement et rapidement depuis votre smartphone,
                         vous pouvez me suivre sur mon compte
                        <a href="https://www.instagram.com/_caydo_163/" target="_blank"
                            >Instagram</a
                        >
                        ou sur mon compte 
                        <a href="https://500px.com/p/caydo" target="_blank"
                        >500px</a
                    > qui est une plateforme de partage de photographies.
                    </p>
                </section>
            </div>

            <div id="mini_galerie">
                <div class="card">
                    <img
                        src="images/photos/mini_galerie_1.jpeg"
                        loading="lazy"
                        height="auto"
                        width="100%"
                        class="image_card"
                        alt="cascade d'eau"
                    />
                    <div class="detail">
                        <p><b>Cascade - Montagne</b></p>
                        <p>16 août 2019</p>
                        <a
                            href="https://www.instagram.com/p/CH5gMLOj93p/?utm_source=ig_web_copy_link"
                            target="_blank"
                            ><img
                            class="logo_insta_mini_galerie"
                                src="images/ressources/instagram_black.svg"
                                loading="lazy"
                                width="20px"
                                height="20px"
                                alt="logo instagram"
                        /></a>
                    </div>
                </div>
                <div class="card">
                    <img
                        src="images/photos/mini_galerie_2.jpeg"
                        loading="lazy"
                        height="auto"
                        width="100%"
                        class="image_card"
                        alt="chemin montagne"
                    />
                    <div class="detail">
                        <p><b>Chemin - Col de moulata</b></p>
                        <p>14 août 2019</p>
                        <a
                            href="https://www.instagram.com/p/CE7CJ57CFxv/?utm_source=ig_web_copy_link"
                            target="_blank"
                            ><img
                            class="logo_insta_mini_galerie"
                                src="images/ressources/instagram_black.svg"
                                loading="lazy"
                                width="20px"
                                height="20px"
                                alt="logo instagram"
                        /></a>
                    </div>
                </div>
                <div class="card">
                    <img
                        src="images/photos/mini_galerie_3.jpeg"
                        loading="lazy"
                        height="auto"
                        width="100%"
                        class="image_card"
                        alt="ponton au bord de l'eau"
                    />
                    <div class="detail">
                        <p><b>Ponton - La Tremblade</b></p>
                        <p>19 août 2021</p>
                        <a
                            href="https://www.instagram.com/p/CcbHE-BLq77/?utm_source=ig_web_copy_link"
                            target="_blank"
                            ><img
                            class="logo_insta_mini_galerie"
                                src="images/ressources/instagram_black.svg"
                                loading="lazy"
                                width="20px"
                                height="20px"
                                alt="logo instagram"
                        /></a>
                    </div>
                </div>
                <div class="card">
                    <img
                        src="images/photos/mini_galerie_4.jpeg"
                        loading="lazy"
                        height="auto"
                        width="100%"
                        class="image_card"
                        alt="coquillage planté dans le sable"
                    />
                    <div class="detail">
                        <p><b>Coquillage - Châtelaillon-Plage</b></p>
                        <p>20 août 2021</p>

                            <a
                            href="https://www.instagram.com/p/CYwrWgrL1ye/?utm_source=ig_web_copy_link"
                            target="_blank"
                            ><img
                            class="logo_insta_mini_galerie"
                            src="images/ressources/instagram_black.svg"
                            loading="lazy"
                            width="20px"
                            height="20px"
                            alt="logo instagram"
                            /></a>
                    </div>
                </div>
                </div>
            </div>
            <img src="images/ressources/divider.svg" id="divider" loading="lazy"/>
            <img src="images\photos\sunset.jpg" class="image" loading="lazy" alt="coucher de soleil sur la plage"/>
        </main>

        <footer>
            <div id="premiere_ligne">
                <div id="liens_footer">
                    <p>Ressources</p>
                    <ul>
                        <li><a href="home.html">Home</a></li>
                        <li><a href="galerie.php">Galerie</a></li>
                        <li><a href="a_propos.html">A propos</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </div>

                <div id="texte_footer">
                    <p id="titre_footer">CAYDO</p>
                    <p>Photographe amateur</p>
                    <hr />

                    <a
                        class="lien_contact_footer"
                        href="mailto:caydo.photography@gmail.com"
                        target="_blank"
                    >
                        <img src="images\ressources\mail_white.svg" alt="logo mail"/>
                        <p>caydo.photography@gmail.com</p>
                    </a>
                </div>

                <div id="arrow">
                    <a href="#">
                        <img src="images\ressources\button_up.svg" alt="logo retour vers le haut"/>
                    </a>
                </div>
            </div>

            <hr />

            <p id="copyright">Copyright © 2022 - Justin Carvalheiro (Caydo)</p>
        </footer>
    </body>
</html>
